#facultylist img {vertical-align: -3px; border: none; display:inline;}
#facultylist a {text-decoration: underline;}
#facultylist ul {list-style-type: none;padding-left:0;}
#facultylist ul li {margin-bottom:8px;}
p.size85 img {display:inline;}
p.course, p.research, p.professional {padding:7px 0px 3px 0px;margin:0;}

/*faculty page*/
@media only screen and (min-width: 640px){
        div#prof {
                margin-left:215px;
        }
        div#fac-info {
                float:left;
                padding-right:15px;
                width:200px;
                font-size:.75em;
        }
        div#fac-info h3 {
                font-size:1em;
        }
}

div#fac-info img {
   border:2px solid #eee;
   padding:2px;
   max-width:190px;
}
div#prof::after {clear:both; margin-bottom:200px;}

.video-png {display:inline;}

.fac-position {font-weight:700;font-size:1em;}
div#fac_member p a img {display:inline;}

a[href^="#banner"] {
   font-size:.8em;
}
div#fac_member_responsive {
   display:none;
}
